
Download Button - Feature #1691

Project button configuration

27 Mar 2011 01:00 - Andriy Lesyuk

Status: Closed Start date: 27 Mar 2011

Priority: Normal Due date: 29 Aug 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.2   

External issue:    

Description

1. Disabling button

Files stored under Files tab can have nothing to do with project releases. In this case there must be a way to disable the

“Download” button.

2. External/custom URL

Redmine, for example, stores releases on external server. So there should be a way to specify external URL for “Download”

button.

3. Custom project name

If, for example, project name is too long there should be a way to specify an alternative shorter name.

History

#1 - 01 Jul 2011 07:11 - Andriy Lesyuk

- File download-form.png added

- Status changed from Open to In Progress

- Assignee set to Andriy Lesyuk

- Target version set to 0.0.2

- % Done changed from 0 to 50

This is the form:
#2 - 29 Aug 2011 08:06 - Andriy Lesyuk

- Due date set to 29 Aug 2011

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

Files

download-form.png 32.4 KB 01 Jul 2011 Andriy Lesyuk
